%SHAPMEX shape parameters
%  [rgeom,zgeom,aminor,epsilon,kappa,delta,deltal,deltau,...
%  rrmax,zrmax,rrmin,zrmin,rzmax,zzmax,rzmin,zzmin]...
%  = SHAPMEX(rq,zq,rB,zB,rA,zA,dr2FA,dz2FA,dr,dz,verbose)
%
% Returns shape-related information for flux surfaces rq,zq
%
%  For details, see: [MEQ-redbook]
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

function varargout = shapmex(varargin)
 warning('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename);
 [varargout{1:nargout}] = shapmexm(varargin{:});
end